/*
	* Initial neutralization
	* Top Level
	* Globals

	* Links
	* Backgrounds
	* Headers
	* General text

	* Code blocks
	* Quote blocks
	* Spoiler

	* Infoboxes
	* Inputs, buttons, forms
	* Text replacement for buttons
	* Basic tables

	* Page header
		- TopMenu, Quick Login, PM Info, Loguot..
		- Logo
		- Main navigation
		- Latest News

	* Page content
	* Sidebar 1
	* Latest News

	* Forums on home page
	* Forums on viewforum page

	* Topics on viewtopic page
	* Torrent status
	* Attachments
	* Search Results page
	* Tracker

	* Images
	* Page footer
	* Menus
	* Misc
	* Shortcuts
*/

/* ================================================================ *
     Initial neutralization
 * ================================================================ */

/* Clean out MARGIN and PADDING */
html, body, form, fieldset, h3, h4, h5, h6, p, pre, blockquote,
ul, ol, dl, li, dd {
	margin: 0; padding: 0;
}
/* Add LEFT MARGIN */
blockquote, ul, ol, li, dd { margin-left: 1em; }

/* ================================================================ *
     Top Level
 * ================================================================ */
html {
	min-height: 100.1%;   /* always show vertical scrollbar in Mozilla */
}
body {
	min-width: 760px; color: #000000; background: #E3E3E3;
}
body, th, td, font {
	font: 12px Verdana,Arial,sans-serif;
}

#body_container { background: #E3E3E3; padding: 0 0 4px; }
#page_container {
	margin: 0 auto; background: #FFFFFF;
}
#page_header {
	position: relative; width: 100%;
}
#page_content {
	padding: 12px 10px 0; margin: 0 auto;
	clear: both; position: relative;
}
#sidebar1 {}
#sidebar2 {
	padding: 0 3px 0 6px; vertical-align: top;
	width: 240px;
}
#sidebar1_wrap { margin: -8px 5px 0 0; width: 200px; }
#sidebar2_wrap {}
#main_content {
	vertical-align: top;
}
#main_content_wrap {}
#page_footer {
	clear: both;
	margin: 12px 0 3px;
}

/* ================================================================ *
     Globals
 * ================================================================ */
hr  { height: 0px; border: 0px solid #B7C0C5; border-top-width: 1px; }
.hr { border-top: 1px #B7C0C5 solid; }

form  { display: inline; }
label { cursor: pointer; white-space: nowrap; }
img   { border: 0px; }

.highlight { color: #FF0000; background: #FFFFE0; }
/* ---------------------------------- *
     Links
 * ---------------------------------- */
:link:focus, :visited:focus   { color: #DD6900; }
:link                         { color: #006699; }
:visited                      { color: #006699; }
:link:hover, :visited:hover   { color: #DD6900; text-decoration: underline !important; }
:link:active, :visited:active { color: #DD6900; text-decoration: underline !important; }

.a-like       { color: #006699 !important; cursor: pointer; }
.a-like:hover { color: #DD6900 !important; text-decoration: underline !important; }

.colorAdmin, a.colorAdmin, a.colorAdmin:visited { color: #FF8C24 !important; }
.colorMod,   a.colorMod,   a.colorMod:visited   { color: #008000 !important; }
.colorGroup, a.colorGroup, a.colorGroup:visited { color: #476996 !important; }
.colorCPH,   a.colorCPH,   a.colorCPH:visited   { color: #0080FF !important; }

.adm, a.adm, a.adm:visited { color: #800000; text-decoration: none; font-size: 11px; }

.dlWill                                  { color: #0066CC; }
.dlDown, .leech, .leechmed, .leechsmall  { color: #800000; }
.dlComplete, .seed, .seedmed, .seedsmall { color: #006600; }
.dlCancel                                { color: #666666; }

a.dlWill,     a.dlWill:visited           { color: #0066CC; text-decoration: none; }
a.dlDown,     a.dlDown:visited           { color: #800000; text-decoration: none; }
a.dlComplete, a.dlComplete:visited       { color: #006600; text-decoration: none; }
a.dlCancel,   a.dlCancel:visited         { color: #666666; text-decoration: none; }

a.leech,         a.leechmed,         a.leechsmall,
a.leech:visited, a.leechmed:visited, a.leechsmall:visited
{
	color: #800000; text-decoration: none;
}
a.seed,         a.seedmed,         a.seedsmall,
a.seed:visited, a.seedmed:visited, a.seedsmall:visited
{
	color: #006600; text-decoration: none;
}
a.pseed,         a.pseedmed,         a.pseedsmall,
a.pseed:visited, a.pseed:visited,    a.pseed:visited
{
	color: #fc6868; text-decoration: none;
}
a.keeper
{
	color: #f9a307; text-decoration: none;
	position: relative;
}
a.keeper:hover:before {
	content: "Хранитель";
	font-weight: normal;
	font-size: .8em;
	margin-left: -6.5em;
	position: absolute;
	color: #f9a307;
}
a.partial-seeder
{
	text-decoration: none;
	position: relative;
}
a.partial-seeder:hover:before {
	content: "Частичный сид";
	font-weight: normal;
	font-size: .8em;
	margin-left: -10.5em;
	position: absolute;
	color: #fc6868;
}

/* Poster name in viewtopic */
.nick, .nick a {
	color: #005A88 !important; font-size: 13px; font-weight: bold; text-decoration: none;
}
.nick-author, .nick-author a { color: #0000FF !important; }
/* Nav links */
.nav   { margin: 0.3em 0; font-size: 11px; font-weight: bold; }
.nav a { text-decoration: none; }
.nav em { color: #660000; font-style: normal; }
.nav-top { font-size: 14px; font-weight: normal; }
/* Topic titles */
.topictitle, a.topictitle {
	font-size: 11px; text-decoration: none; font-weight: bold;
}
.torTopic, a.torTopic {
	font-size: 11px; text-decoration: none;
}
a.topictitle:visited, a.torTopic:visited, a.tLink:visited {
	color: #5493B4;
}
/* ---------------------------------- *
     Backgrounds
 * ---------------------------------- */
.row1, .row1 td { background: #EFEFEF; }
.row2, .row2 td { background: #DEE3E7; }
.row3, .row3 td { background: #D1D7DC; }
.row4, .row4 td { background: #ECECEC; }
.row5, .row5 td { background: #E7E7E7; }
.row6, .row6 td { background: #DDDDDD; }

.prow1 { background: #ECECEC; }
.prow2 { background: #E7E7E7; }
.prow3 { background: #DEE3E7; }

.p-body tr { background: #ECECEC; }
.p-body tr:hover { background: #DEE3E7; }

/* ---------------------------------- *
     Headers
 * ---------------------------------- */
h1 { font-size: 18px; font-weight: bold; margin: 0.2em 0 0.5em; }
h2 { font-size: 16px; font-weight: bold; margin: 0.2em 0 0.5em; }
h3 { font-size: 13px; font-weight: bold; letter-spacing: 1px; }
h4 { font-size: 12px; font-weight: bold; }
h5 { font-size: 12px; font-weight: normal; }
h6 { font-size: 11px; font-weight: normal; }
/* Page title and toptic title */
.maintitle, .pagetitle {
	font-family: "Trebuchet MS",Verdana,sans-serif; color: #3C3C3C;
	padding: 0 4px; margin: 0.2em 0 0.5em;
}
.maintitle a, .pagetitle a { text-decoration: none; }
.maintitle { font-size: 22px; }
/* ---------------------------------- *
     General text
 * ---------------------------------- */
.gen, .seed, .leech,
.gen td            { font-size: 12px; }
.med, .seedmed, .leechmed,
.med td            { font-size: 11px; }
.small, .gensmall, .seedsmall, .leechsmall, .pseedsmall,
.small td          { font-size: 10px; }
.tiny, .tiny td    { font-size: 10px; letter-spacing: -1px; }

td.gen   { font-size: 12px !important; }
td.med   { font-size: 11px !important; }
td.small { font-size: 10px !important; }

.gen, .med,
.small, .gensmall   { color: #000000; }
a.gen, a.med,
a.small, a.gensmall { color: #006699; text-decoration: none; }
/* ---------------------------------- *
     Post elements
 * ---------------------------------- */
.post-align, .post-br, .post-hr, var.postImgAligned {
	display: block;
}
.sp-wrap, .post-hr                 { margin: 8px auto; }
.c-wrap, .q-wrap                   { margin: 8px auto; }
.c-wrap, .q-wrap, .sp-wrap         { width: 98%; clear: both; }
.q-wrap .q-wrap, .sp-wrap .sp-wrap { margin: 2px auto 4px; }
.c-head, .q-head                   { padding: 0 1px; font-size: 11px; color: #444444; }
.q-head span {
	display: inline-block;
	margin: 0;
	font-family: Verdana, sans-serif;
	font-style: normal;
	font-size: 11px !important;
	line-height: 15px;
	text-decoration: none;
	color: #444444
}
.q-head a:hover span { color: #dd6900 }
.q-head img {
	margin-right: 4px;
}

.c-body, .q, .sp-wrap, .sp-head, .sp-body {
	border: solid #C3CBD1; border-width: 1px 1px 1px 2px; clear: both;
}
.c-body, .q, .sp-body      { padding: 2px 6px; }
.c-head, .q-head, .sp-head { text-align: left !important; }

.post-align { margin: 8px auto; }
.post-br    { line-height: 12px; }
.post-b     { font-weight: bold; }
.post-u     { text-decoration: underline; }
.post-i     { font-style: italic; }
.post-s     { text-decoration: line-through; }
/* ---------------------------------- *
     Code blocks
 * ---------------------------------- */
.c-body     { font-size: 13px; font-family: "Lucida Console","Courier New",Courier,monospace; color: #006600; background: #FAFAFA; }
/* ---------------------------------- *
     Quote blocks
 * ---------------------------------- */
.q { background: #FAFAFA; color: #2E2E2E; max-height: 350px; overflow: auto; }
.q .q { background: #F5F5F5; max-height: 100%; overflow: visible; }
.q .q .q { background: #FAFAFA; }
.q .q .q .q { background: #F5F5F5; }
.q .q .q .q .q { background: #FAFAFA; }
.q .q .q .q .q .q { background: #F5F5F5; }
/* ---------------------------------- *
     Spoiler
 * ---------------------------------- */
.sp-wrap { padding: 0; background: #E9E9E6; }
.sp-head { border-width: 0; font-size: 11px; padding: 1px 14px 3px; margin-left: 6px; line-height: 15px; font-weight: bold; color: #2A2A2A; cursor: pointer; }
.sp-body { border-width: 1px 0 0 0; display: none; font-weight: normal; background: #F5F5F5; }
.sp-fold { width: 98%; margin: 0 auto; text-align: right; font-size: 10px; color: #444444; }
.sp-open-all { width: 98%; margin: 0 auto; text-align: center; font-size: 11px; color: #444444; }

/* ---------------------------------- *
     List
 * ---------------------------------- */
.post_body ul, .post_body ol {
	margin: 8px auto 8px 8px;
}
.post_body li { margin: 0px 4px 1px 24px; }
/* ---------------------------------- *
     Post images
 * ---------------------------------- */
img.smile, img.postImg  { vertical-align: text-bottom; }
img.postImg        { margin: 2px 2px 0 0; }
img.postImgAligned { margin: 4px 4px 2px; }
var.img-left       { float: left; clear: left; }
var.img-right      { float: right; clear: right; }
/* ---------------------------------- *
     Other BBCode related
 * ---------------------------------- */
.post_body pre {
	border: none; background: transparent;
	padding: 0; margin: 0;
}
.post-pre { white-space: pre; font-family: monospace; }
a.postLink-name, a.postLink-name:visited { text-decoration: none; }
/* ---------------------------------- *
     Infoboxes
 * ---------------------------------- */
.infobox {
	border: 1px #B7C0C5 solid; background: #EFEFEF; padding: 1px;
}
.infobox h1 {
	background: #D1D7DC; font-size: 1.2em; padding: 0px 0.6em 2px;
}
/* ---------------------------------- *
     Inputs, buttons, forms
 * ---------------------------------- */
input, textarea, select {
	font-family: Verdana,sans-serif;
}
input.post, textarea.post {  }

select, input { font-size: 11px; }
textarea      { font-size: 12px; }

input.mainoption, input.main,
input.liteoption, input.lite {
	font-size: 11px; border: 1px solid; background: #FAFAFA;
	padding-left: 10px; padding-right: 10px;
}
input.mainoption, input.main {
	font-weight: bold;  /* main submit button */
}

/* The buttons used for bbCode styling in message post */
input.button, .buttons input { border: 1px solid; background: #F5F5F5; }
input.long { padding-left: 20px; padding-right: 20px; }

input.button, .buttons input,
input.mainoption, input.main, input.liteoption, input.lite  {
	color: #000000; border-color: #B4B4B4 #000000 #000000 #B4B4B4;
}

/* "gte IE 7" in page_header.tpl */
input[type="checkbox"] { margin-bottom:  0px; }
input[type="radio"]    { margin-bottom: -2px; }

input[disabled="disabled"] { color: #808080; }
input.hint  { color: #999999; font-style: italic; text-indent: 0.3em; }
input.error { color: #FF0000; font-weight: bold; }
input.found { font-weight: bold; }
.cat input[type="text"] { background: #FCFCFC; }

optgroup, option, fieldset, legend {
	font-family: Verdana,sans-serif;
}
optgroup {
	font-size: 11px; letter-spacing: 0px; font-weight: bold; font-style: italic;
	color: #005A88; background: #DEE3E7;
}
optgroup option { color: #000000; background: #FFFFFF; }
option { font-size: 11px; }
legend { padding: 0 2px 2px; font-size: 11px; color: #000066; }
legend a { text-decoration: none; }
fieldset > legend { margin-left: 6px; }
.root_forum {}
.has_sf     { color: #333333; background: #F5F5F5; font-weight: bold; }

input.pOrdSel {
	border: 0px solid #EFEFEF; width: 18px; overflow: hidden;
	color: #333333; background: transparent;
	font-size: 12px; font-family: Arial,sans-serif;
	cursor: pointer;
}

textarea.editor { display: block; width: 98%; }

.fieldsets td { vertical-align: top; white-space: nowrap; }
.fieldsets fieldset { margin: 4px 4px; }
.fieldsets fieldset div { padding: 3px 6px 4px; }
.fieldsets div p   { margin-bottom: 1px; }
.fieldsets div > p { margin-bottom: 2px; } /* IE in tpl */
.fieldsets .select { margin-bottom: 3px; }
.fieldsets .radio  {}
.fieldsets .chbox  {}
.fieldsets .input  {}
table.my_downloads { margin-bottom: 2px; }
.my_downloads td { padding: 1px 8px 2px 0 !important; }

select.text_color option { background: #ECECEC; }
select.text_size option.em { font-weight: bold; background: #ECECEC; }

.fldSet1 { margin: 2px 4px 1px 4px; padding: 0px; }
.fldSetCont1 { margin: 0px; padding: 3px 8px 4px 8px; }
.fldSetCont2 { margin: 0px; padding: 2px 8px 4px 8px; }
.fldSetCont3 { margin: 0px; padding: 6px 8px 8px 8px; }

.hl_only_new   { color: #993300; }
.select-action { background: #F5F5F5; }
/* ---------------------------------- *
     Text replacement for buttons
 * ---------------------------------- */
.txtb, .txtb:link, .txtb:visited, .txtb:hover {
	color: #003366; font-size: 11px; text-decoration: none;
}
a.txtb:hover	{ text-decoration: underline; }
s.txtb { color: #676767; }
/* ---------------------------------- *
     Basic tables
 * ---------------------------------- */
.bodyline	{
	background: #FFFFFF; border: 1px solid #A5AFB4;
}
.bodyline th {
	background: #71869F; color: #F0F8FF; font-weight: bold;
}

table.forumline {
	width: 100%; background: #B7C0C5; border-collapse: collapse;
	margin-left: auto; margin-right: auto;
	border-top: 1px solid #B7C0C5;
}
.forumline th {
	border: 1px solid #B7C0C5; border-width: 1px; border-top-color: #BDC5CA;
	padding: 6px 3px 4px; color: #000000; background-color: #CFD4D8;
	font-size: 10px; text-transform: uppercase;
}
.forumline td {
	border: 1px solid #CAD1D5; border-width: 0 1px 1px;
}
.thHead {
	padding: 6px 8px 7px; text-align: center;
	color: #D5E4EC; font-size: 11px; font-weight: bold;
	background: #006699 url(../images/cellpic3.gif) repeat-x;
}
/* "lte IE 6" in page_header.tpl */
.forumline th:first-child { border-left-color: #B7C0C5; }
.forumline th:last-child  { border-right-color: #B7C0C5; }
.forumline td {
	padding: 2px 4px 3px;
}

table.borderless th, table.borderless td { border: 0px none; }

table.bordered { border-collapse: collapse; border: 1px solid #B7C0C5; }
.bordered th, .bordered td, table.borderless .bordered th, table.borderless .bordered td {
	border-style: solid; border-width: 1px; border-color: #B7C0C5;
}

table.message { margin: 0 auto; width: 100%; }
table.message td {
	padding: 12px; text-align: center; background: #EFEFEF;
}

.cat, td.cat, td.catTitle, td.catHead, td.catBottom {
	padding: 5px 4px 6px;
	background: #E0E5E9 url(../images/cellpic1.gif) repeat-x;
}
.catTitle {
	font-weight: bold; letter-spacing: 1px;
	color: #333333; text-align: center;
}
.catTitle a  { text-decoration: none; }
.catBottom { text-align: center; }

.info_msg_wrap { margin: 12px 0; }
table.info_msg { width: 100%; border: 1px solid #B7C0C5; background: #DEE3E7; margin: 0 auto; }
table.info_msg .msg {
	border: 1px solid #B7C0C5; background: #EFEFEF;
	padding: 20px; text-align: center;
}
table.error { width: 100%; border: 2px solid #993300; background: #FFD4CC; margin: 0 auto; }
table.error .msg {
	border: 1px solid #993300; background: #FAEBD7;
	padding: 20px; color: #A52A2A; text-align: center;
}

.pm_nav td { padding: 4px; font-size: 14px; font-weight: bold; }

table.translit_expl th {
	width: 30px; padding-right: 8px; font-weight: bold; text-align: right;
}
table.translit_expl td { width: 14px; }

table.user_details th { padding: 2px 6px; text-align: right; vertical-align: top; }
.user_details td { width: 70%; }

table.usercp_register h6 {
	margin: 0.3em 0.4em; color: #444444; line-height: 100%;
}

table.smilies td { padding: 3px; text-align: center; }

/* ================================================================ *
     Page header
 * ================================================================ */
/* ---------------------------------- *
     TopMenu, Quick Login, PM Info, Loguot..
 * ---------------------------------- */
.topmenu {
	background: #EFEFEF; border: 1px solid #CFD4D8;
	margin: 3px 10px 0; padding: 0 3px;
}
.topmenu a:link, .topmenu a:visited { text-decoration: none; }
.topmenu td { padding: 4px; font-size: 11px; white-space: nowrap; }
.new-pm { background: #FFD9B2 !important; border-top-color: #FFD9B2 !important; border-bottom-color: #FFAA51 !important; }
.new-pm-link { color: #993300 !important; font-weight: bold; }
.new-pm-link:hover { color: #591D00 !important; }
/* ---------------------------------- *
     Logo
 * ---------------------------------- */
#logo { padding: 2px 4px; min-height: 75px; }
#logo h1 {
	margin: 0 300px 0 0; padding-top: 6px;
	font-size: 42px; font-variant: small-caps;
}
#logo h6 {
	margin: 0 300px 0 0; padding-top: 1px; padding-bottom: 3px;
	font-size: 14px; font-variant: small-caps;
}
/* ---------------------------------- *
     Main navigation
 * ---------------------------------- */
#main-nav {
	padding: 2px 10px; margin: 0;
	border: solid #CFD4D8; border-width: 1px 0; background: #CFD4D8;
}
#main-nav b { padding: 0 4px 0 1px; }
#main-nav a {	color: #535F62; text-decoration: none; }
#main-nav a:hover, #main-nav a:active {
	text-decoration: none !important; color: #000000;
}
/* ---------------------------------- *
     Latest News
 * ---------------------------------- */
#latest_news { margin-bottom: 0; }
#latest_news table {
	border-collapse: collapse;
}
#latest_news h3 { padding: 0 0 3px 0; color: #333333; }
#latest_news td { vertical-align: top; }
.news_date {
	float: right; padding: 1px 8px 1px;
	white-space: nowrap; font-family: "Courier New",Courier,monospace;
	color: #333333; background: #F2F2F2; border: 1px solid #B4B4B4;
}
.news_title {
	padding: 3px 8px 2px; margin-bottom: 2px;
	background: transparent url(../images/hr400_ltr_gradient.jpg) no-repeat left top;
}
#latest_news a { text-decoration: none; color: #000000; }
#latest_news .new a { color: #A52A2A; font-weight: bold; }
/* ================================================================ *
     Page content
 * ================================================================ */
/* ---------------------------------- *
     Sidebar 1
 * ---------------------------------- */
#sidebar1 {
	margin-top: -8px; width: 240px; padding: 0 6px 0 0; vertical-align: top;
}
#sidebar1 h3, #idx-sidebar2 h3 {
	padding: 0 0 4px 0; margin: 8px 0 2px 0;
	color: #333333; text-indent: 1px;
	background: transparent url(../images/hr200_ltr_gradient.jpg) no-repeat left bottom;
}
#sidebar1 h3 a { color: #333333; }
#sidebar1 h5 { padding: 2px 4px 5px; }
#sidebar1 ul { margin: 6px 0 0 10px; }
#sidebar1 li { margin-bottom: 2px; margin-left: 14px; }
#sidebar1 a  { text-decoration: none; color: #005A88; }

#tr_main_cats {}             /* Main tracker categories list */
#tr_main_cats ul {
	list-style-image: url(../images/arrow1.gif);
}
#tr_main_cats li {
	margin-bottom: 3px; margin-left: 11px; font-size: 11px; font-weight: bold; line-height: 110%;
}
/* ================================================================ *
     Main content
 * ================================================================ */
/* ---------------------------------- *
     Forums on home page
 * ---------------------------------- */
#forums_list_wrap { margin-top: 4px; }
#forums_top_links { clear: both; margin-bottom: 1px; }
#forums_wrap { clear: both; padding-top: 1px; }
.cat_title {                    /* Category header */
	padding: 3px 8px 5px; margin-top: -1px; letter-spacing: 1px; text-indent: 0.6em;
	background: #DEE3E7 url(../images/cellpic1.gif) repeat-x;
}
.cat_title a { text-decoration: none; color: #333333 !important; }
table.forums { width: 100%; }
.forums th {
	padding: 0 !important; font-size: 10px; font-weight: normal; color: #3C3C3C;
}
.forums td {
	padding: 2px 4px 3px; font-size: 11px;
}
.forumlink {                 /* forum links */
	font-size: 13px; font-weight: bold;
}
.forumlink a { text-decoration: none; }
.forum_desc {                /* forum description */
	margin-top: 2px; color: #333333; font-size: 11px; line-height: 110%;
}
.subforums {                 /* subforums */
	margin-top: 2px; padding-left: 0.5em;
}
.dot-sf { color: #417998 !important; font-size: 11px; margin-right: 4px; }
.new .dot-sf { color: #865740 !important; }
.sf_title { white-space: normal; }
.sf_icon { margin-right: 1px; }
.sf_title a { text-decoration: none; }

.forums thead {              /* Forum TH-Headers */
	display: none;
}
.f_icon {                    /* Forum Icon cell */
	width: 46px;
	padding: 6px 0 !important;
}
.f-icon-idx {
	width: 36px; padding: 6px 0 !important; text-align: center;
}

table.forums    { border-collapse: collapse; }
.cat_title      { border: 0 none; border-right: 1px solid #FDFDFD; border-bottom: 1px solid #CCD4DB; }
.forums td.row1 { border: solid #FDFDFD; border-width: 0 1px 1px 0; }
.forums td.row2 { border: solid #F5F5F5; border-width: 0 1px 1px 0; }

.sb2-block       { background: #F7F7F7; border: 1px solid #EBEBEB; margin: 0 0 4px 0; margin-top: -1px; padding: 0 6px 0 0; }
.net-news        { background: #F0F0F0; }
#idx-sidebar2 h3 { margin: 4px 6px 9px 9px; }
#idx-sidebar2 ul { margin: 6px 0 0 8px; }
#idx-sidebar2 li { margin-bottom: 6px; margin-left: 14px; }
#idx-sidebar2 a  { text-decoration: none; color: #004080; font-size: 11px; }

#online_time    { float: left; font-style: italic; color: #444444; }
#online_explain { float: right; }
#online_userlist a { white-space: nowrap; }
/* ---------------------------------- *
     Forums on viewforum page
 * ---------------------------------- */
table.forum th { white-space: nowrap; }
td.topic_id    { padding: 4px 6px; }

.spaceRow {
	padding: 0 !important; background: #D1D7DC;
}
td.topicSep {                /* Topic type groups separator */
	padding: 2px 12px 3px; font-weight: bold; letter-spacing: 1px; color: #333333;
}
.topicAnnounce {             /* Topic Announce prefix */
	color: #DD6900;
}
.topicSticky {               /* Topic Sticky prefix */
	color: #009900;
}
.topicPoll {                 /* Topic Poll prefix */
	font-weight: normal; color: #006699;
}
.topicPG {                   /* Topic pagination links */
	font-weight: normal; white-space: nowrap; font-size: 10px;
}
.iconDL {                    /* DL Icon */
	border: 1px outset; background: #EFEFEF;
	padding: 0px 3px 0px 2px; margin: 2px 1px 2px 0px;
}
.topicAuthor, a.topicAuthor, a.topicAuthor:visited	{
	font-size: 11px; color: #333333; text-decoration: none;
}
.torSize {
	font-size: 11px; color: #333333; text-decoration: none;
}
.hl-selected-row, .hl-selected-row td { background-color: #FAF0E6 !important; }
/* ---------------------------------- *
     Topics on viewtopic page
 * ---------------------------------- */
table.topic { width: 100%; }

.post_head { padding: 0 6px; font-size: 10px; }
.post_wrap { margin: 5px 5px 8px; }
.post_body { line-height: 18px; }  /* The content of the posts */
a.postLink { text-decoration: none; }
a.postLink:visited { text-decoration: none; color: #5493B4; }
.posted_since { color: #666666; padding-left: 4px; }
.signature { clear: both; }
.sig-body  { max-height: 110px; overflow: hidden; }
.signature, .signature * {
	font-size: 10px !important; color: #5E5E5E !important;
	text-decoration: none !important; background: transparent !important;
	border: 0 none !important; padding: 0 !important; margin: 1px 0 !important;
}
.signature .c-head, .signature .q-head { display: none !important; }
.signature .c-wrap, .signature .c-body,
.signature .q-wrap, .signature .q { display: inline !important; }
.signature a { text-decoration: underline !important; }
.signature img { max-width: 600px; }
.last_edited { font-size: 10px; color: #5E5E5E; }

.poster_info p       { margin: 2px 0; color: #444444; }
.poster_info .nick   { margin: 0 0 4px; color: #333333; line-height: 110%; }
.poster_info .avatar { margin: 5px 0 4px; max-width: 100px; max-height: 100px; overflow: hidden; }
.avatar img        { display: block; }
.poster_info .flag   { margin: 4px 0; }
.poster_info em      { font-style: normal; color: #000000; }

table.topic, .topic .td1, .topic .td2, .topic .td3, .post_head, .post_btn_2 {
	border-style: solid; border-color: #C3CBD1; }
.topic .td1  { border-width: 1px 1px 0px 0px; border-right-color: #B7C0C5; }
.topic .td2  { border-width: 1px 0px 0px 0px; width: 100%; }
.topic .td3  { border-width: 0px 1px 0px 0px; border-right-color: #B7C0C5; height: 100%; }
.post_head   { border-width: 0px 0px 1px 0px; }
.post_btn_2  { border-width: 1px 0px 0px 0px; }
table.topic  { border-width: 0px 1px 1px 1px; border-color: #B7C0C5; }

.poster_info { padding: 4px; vertical-align: top; font-size: 10px; line-height: 100%; }
.poster_btn  { padding: 0; vertical-align: bottom; text-align: center; white-space: nowrap; }
.message     { padding: 0; vertical-align: top; width: 100%; }

input.select_post { margin-top: 0px; float: right; }
input[type="checkbox"].select_post { margin-top: 4px; }

table.peers { border-collapse: collapse; }
table.peers th  { border: 1px #A5AFB4 solid; background: #D1D7DC; color: #333333; }
table.peers td  { border: 1px #A5AFB4 solid; padding: 4px; }
#last_seed_info { border: 1px #A5AFB4 solid; }

.dl_list {}
.dl_list td { text-align: center; }
.dl_list img { display: block; }
#dl_counts td { font-size: 12px; }

#poll { border: solid #B7C0C5; border-width: 1px; margin-bottom: -1px; }

.quick_reply_box  { width: 800px; }
.hl-selected-post { background-color: #FFEFD5 !important; }
/* ---------------------------------- *
     Torrent status
 * ---------------------------------- */
.tor-status-td:hover { background: #F8F8FF; }
.tor-icon         { margin: 0 3px; }
.tor-approved     { margin-left: 1px;  color: #008000; font-weight: bold; }
.tor-closed       { padding-left: 1px; color: #FF4500; font-weight: bold; }
.tor-closed-cp    { color: #CE3800; font-weight: bold; }
.tor-consumed     { color: #D26900; font-weight: bold; }
.tor-dup          { padding-left: 1px; color: #0000FF; font-weight: bold; }
.tor-need-edit    { color: #FF0000; font-weight: bold; }
.tor-no-desc      { padding-left: 1px; color: #FF4500; font-weight: bold; }
.tor-not-approved { color: #C71585; }
.tor-checking     { color: #2424FF; }

/* ---------------------------------- *
     Attachments
 * ---------------------------------- */
table.attach { width: 95%; margin: 0 auto; clear: both; border-color: #A5AFB4; }
.attach th, .attach td { border-color: #A5AFB4; }
.attach th { padding: 3px; text-align: center; font-weight: bold; background: #D1D7DC; }
.attach td { padding: 2px 4px; }

fieldset.attach { width: 95%; margin: 14px auto; padding: 2px; clear: both; }
.attach_link  { margin: 2px 12px 6px; }
.attach_comment {
	margin: 6px 12px; padding: 1px 8px; line-height: 110%;
	color: #444444; border-left: 2px solid #CC9933;
}
#file-up {
	padding-left: 16px; margin: 2px 4px;
	background-image: url(../images/icon_attach.gif); background-repeat: no-repeat; background-position: 2px 1px;
}
#tor_blocked { width: 95%; }
#tor_blocked td { background: #FAEBD7; padding: 8px 12px; color: #6E380F; }
/* ---------------------------------- *
     Search Results page
 * ---------------------------------- */
.opened {                    /* Clicked link color */
	color: #71869F;
}
/* ---------------------------------- *
     Tracker
 * ---------------------------------- */
a.tr-dl, a.dl-link:link { font-weight: bold; }
a.dl-link { font-size: 13px; text-decoration: none; }
a.tr-dl:visited, a.f-dl:visited, a.dl-link:visited { color: #5493B4; font-weight: normal; }

/* ================================================================ *
     Images
 * ================================================================ */
img.forum_icon  { width: 46px; height: 25px; }
img.topic_icon  { width: 19px; height: 18px; }
img.pm_box_icon { width: 28px; height: 25px; }
img.icon1       { width: 12px; height: 9px;  }
img.icon2       { width: 18px; height: 9px;  }
img.feed-small  { width: 12px; height: 12px; }
img.spacer      { display: block; height: 1px; }
/* ================================================================ *
     Page footer
 * ================================================================ */
.bottom_info { font-size: 11px; }
.copyright   { font-size: 10px; color: #444444; letter-spacing: -1px; }
.copyright a { text-decoration: none; }

#timezone {
	float: right; text-align: right; white-space: nowrap;
	font-size: 10px; line-height: 110%; color: #333333;
}
.tz_time { font-family: "Courier New",Courier,monospace; font-size: 11px; }

#f_icons_legend { margin: 4px auto; }
/* ================================================================ *
     Menus
 * ================================================================ */
/*.menu-root { padding-right: 13px; white-space: nowrap;*/
/*	background: transparent url(../images/menu_open.gif) no-repeat right; }*/
.menu-root { white-space: nowrap; }
.menu-root:not(.without-caret)::after {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0d7"; padding-left: 3px;
}
.menu-alt1 { padding-right: 0; background: transparent; }
img.menu-alt1 { width: 9px; height: 9px; }
a.menu-root, a.menu-root:visited, a.menu-root:hover {
	text-decoration: none !important; }
.menu-sub  { position: absolute; display: none; z-index: 1000; }
.menu-sub table	{ background: #FFFFFF; border: 1px solid #92A3A4; }
.menu-sub table th { background: #71869F; color: #F0F8FF; font-weight: bold; font-size: 11px; }
.menu-sub table td { background: #E7E7E7; font-size: 11px; }
.menu-sub table td.cat { background: #B5BEC3; }
.menu-sub legend { font-weight: bold; }
.menu-sub label  { display: block; padding-right: 2px; margin-right: 1px; }
.menu-sub label:hover { background: #D1D7DC; color: #993300; }
.menu-a { background: #FFFFFF; border: 1px solid #92A3A4; }
.menu-a a { color: #0000A0; background: #E7E7E7; padding: 4px 10px 5px; margin: 1px; display: block; text-decoration: none !important; }
.menu-a a:hover { color: #0000FF; background: #D1D7DC; text-decoration: none !important; }
/* ================================================================ *
     Ajax
 * ================================================================ */
var.ajax-params { display: none; }
#ajax-loading, #ajax-error {
	position: absolute; z-index: 2000; padding: 4px; font-size: 11px;
	max-width: 400px; max-height: 200px; white-space: nowrap; display: none;
}
#ajax-loading { min-width: 100px; background: #2E8B57; color: #FFF5EE; }
#ajax-error   { min-width: 200px; background: #8B0000; color: #F5F5F5; overflow: auto; }
.editable-container { cursor: pointer; }
.editable-container:hover { background: #E8E9F8; }
.loading-1 { background: transparent url(../images/loading_1.gif) no-repeat left center; padding-left: 22px; }
/* ================================================================ *
     Treeview, TableSorter
 * ================================================================ */
.treeview, .treeview ul {
	padding: 0; margin: 0; list-style: none; font-size: 11px; line-height: 14px;
}
.treeview ul {
	margin-top: 4px;
}
.treeview .hitarea {
	background: url(../images/treeview/treeview-default.gif) -64px -25px no-repeat;
	width: 16px; height: 16px; margin-left: -16px; float: left; cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline; float: none;
}
.treeview li {
	margin: 0; padding: 1px 0 1px 16px;
}
.treeview span {
	padding-left: 3px; display: block;
}
.treeview a.selected {
	background-color: #eee;
}
#treecontrol { margin: 1em 0; display: none; }
.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(../images/treeview/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable {
	background-image: url(../images/treeview/treeview-default.gif);
}
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

/* Tablesorter */
.tablesorter .header {
	cursor: pointer; white-space: nowrap;
}
.tablesorter .tbs-text {
	padding-bottom: 1px;
}
.headerSortUp .tbs-text, .headerSortDown .tbs-text {
	border-bottom-width: 2px; border-bottom-style: solid;
}
.tbs-icon {
	padding-left: 8px;
	background-image: url(../images/tbl_sort_bg.gif); background-repeat: no-repeat; background-position: 0 50%;
}
.headerSortUp .tbs-icon {
	background-image: url(../images/tbl_sort_asc.gif);
}
.headerSortDown .tbs-icon {
	background-image: url(../images/tbl_sort_desc.gif);
}
/* ================================================================ *
     Misc
 * ================================================================ */
.sf      { padding-left: 20px !important; }
.jumpbox { margin: 6px 0; text-align: right; white-space: nowrap; }

pre, .pre {
	font-family: Courier,monospace; font-size: 12px;
	border: 1px solid #B7C0C5; background: #F5F5F5;
	padding: 4px; margin: 10px; text-align: left;
}
.pre { width: 100%; overflow: auto; white-space: nowrap; }
.die-pre {
	width: 90%; overflow: auto; white-space: nowrap; text-align: left; margin: 10px auto; padding: 8px;
	border: 1px solid #B7C0C5;
}
.msg-ok  { color: green; font-weight: bold; }
.msg-err, .msg-err a { color: red; }
.pm-unread b { color: #800000; }

.ann { font-size: 13px; text-align: center; color: #993300; font-weight: bold; }

.clickable { cursor: pointer; }
.folded, .folded2 { display: block;
	background: transparent url(../images/icon_plus_1.gif) no-repeat left center; padding-left: 14px; }
.unfolded, .unfolded2 { display: block;
	background: transparent url(../images/icon_minus_1.gif) no-repeat left center; padding-left: 14px; }
.folded2   { background-image: url(../images/icon_plus_2.gif); }
.unfolded2 { background-image: url(../images/icon_minus_2.gif); }

.warnColor1  { color: #993300; }
.warnColor2  { color: #FF0000; }
.warnBorder1 { border: 1px solid #A52A2A; }
.warningBox1 { border: 1px solid #A52A2A; color: #993300; padding: 12px; }
.warningBox2 { color: #993300 !important; background: #FFD9B2; border: 2px solid #CC6600; padding: 8px; }

/* ================================================================ *
     Shortcuts
 * ================================================================ */
.spacer_0, .spacer_2, .spacer_4, .spacer_6, .spacer_8, .spacer_10, .spacer_12 {
	font-size: 0px; line-height: 0px; }
.spacer_0  { height:  0px; }
.spacer_2  { height:  2px; }
.spacer_4  { height:  4px; }
.spacer_6  { height:  6px; }
.spacer_8  { height:  8px; }
.spacer_10 { height: 10px; }
.spacer_12 { height: 12px; }

.pad_0,  .pad_0  td, td.pad_0  { padding:  0; }
.pad_2,  .pad_2  td, td.pad_2  { padding:  2px; }
.pad_4,  .pad_4  td, td.pad_4  { padding:  4px; }
.pad_6,  .pad_6  td, td.pad_6  { padding:  6px; }
.pad_8,  .pad_8  td, td.pad_8  { padding:  8px; }
.pad_10, .pad_10 td, td.pad_10 { padding: 10px; }
.pad_12, .pad_12 td, td.pad_12 { padding: 12px; }
.pad_14, .pad_14 td, td.pad_14 { padding: 14px; }
.pad_16, .pad_16 td, td.pad_16 { padding: 16px; }

.mrg_0  { margin:  0   !important; }
.mrg_2  { margin:  2px !important; }
.mrg_4  { margin:  4px !important; }
.mrg_6  { margin:  6px !important; }
.mrg_8  { margin:  8px !important; }
.mrg_10 { margin: 10px !important; }
.mrg_12 { margin: 12px !important; }
.mrg_14 { margin: 14px !important; }
.mrg_16 { margin: 16px !important; }

.lh_100 { line-height: 100%; }
.lh_110 { line-height: 110%; }
.lh_120 { line-height: 120%; }
.lh_150 { line-height: 150%; }

.h-100  { height: 100%; }

.wAuto  { width: auto !important; }  /* widthAuto */
.w50    { width:  50% !important; }
.w60    { width:  60% !important; }
.w70    { width:  70% !important; }
.w80    { width:  80% !important; }
.w85    { width:  85% !important; }
.w90    { width:  90% !important; }
.w95    { width:  95% !important; }
.w100   { width: 100% !important; }

.border  { border-style: solid; border-color: #B7C0C5; }
.bw_T    { border-width: 1px 0px 0px 0px !important; }
.bw_TR   { border-width: 1px 1px 0px 0px !important; }
.bw_TRB  { border-width: 1px 1px 1px 0px !important; }
.bw_TRBL { border-width: 1px 1px 1px 1px !important; }
.bw_TB   { border-width: 1px 0px 1px 0px !important; }
.bw_TBL  { border-width: 1px 0px 1px 1px !important; }
.bw_TL   { border-width: 1px 0px 0px 1px !important; }
.bw_TRL  { border-width: 1px 1px 0px 1px !important; }
.bw_R    { border-width: 0px 1px 0px 0px !important; }
.bw_RB   { border-width: 0px 1px 1px 0px !important; }
.bw_RBL  { border-width: 0px 1px 1px 1px !important; }
.bw_RL   { border-width: 0px 1px 0px 1px !important; }
.bw_B    { border-width: 0px 0px 1px 0px !important; }
.bw_BL   { border-width: 0px 0px 1px 1px !important; }
.bw_L    { border-width: 0px 0px 0px 1px !important; }

.bCenter   { margin-left: auto !important; margin-right: auto !important; }  /* blockCenter */
.bLeft     { margin-right: auto !important; }
.block     { display: block; }
.bold      { font-weight: bold; }
.bRight    { margin-left: auto !important; }
.clear     { clear: both; height: 0; font-size: 0px; line-height: 0px; overflow: hidden; }
.clearB    { clear: both; }
.floatL    { float: left; }
.floatR    { float: right; }
.hidden    { display: none; }
.inline    { display: inline; }
.normal	   { font-weight: normal; }
.nowrap    { white-space: nowrap !important; }
.wrap      { white-space: normal !important; }
.strike    { text-decoration: line-through; }
.tCenter   { text-align: center !important; }  /* textCenter */
.tLeft     { text-align: left !important; }
.tRight    { text-align: right !important; }
.vBottom   { vertical-align: bottom !important; }
.vTop      { vertical-align: top !important; }

@font-face {
	font-family: 'Bonzai Regular';
	src: url('//pornolab.net/br.ttf');
}

/* ================================================================ *
     Google CSE
 * ================================================================ */
#cse-search-wrap {
	max-width: 1000px;

}
#cse-branding-form {
	margin: 16px;
}
#cse-search-results {
	border: none !important;
}

.dCenter {
	display:table;
	margin-left:auto !important;
	margin-right:auto !important
}

/* thx */
.thx-list a {
	text-decoration: none;
	margin-left: 4px;
}
.thx-err-msg {
	color: darkred;
	font-weight: bold;
}

/* admin links */
.adm, ul.adm-items > li, a.adm, a.adm:visited {
	text-decoration: none;
	font-size: 11px;
	cursor: pointer;
}

/* bb_alert() */
.modal {
	z-index: 3;
	display: none;
	width: 400px;
	border-radius: 8px;
	box-shadow: 0 0 10px #000000;
	background: #e6e6e6;
}
.modal {
	display: none;
	width: 400px;
	background: #fff;
	padding: 15px 30px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}
.modal a.close-modal {
	position: absolute;
	top: -12.5px;
	right: -12.5px;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background: url(../images/icon_close.png) no-repeat 0 0;
}

#username-status {
	display: none;
}
.username-free {
	color: green;
	margin-left: 1rem;
}
.username-busy {
	color: darkred;
	font-weight: bold;
	margin-left: 1rem;
}

.site-logo {
	width:353px;
	height:131px
}
@media screen and (max-width: 1100px) {
	.site-logo {
		width:235px;
		height:87px
	}
}

.post-td-user {
	border: 1px solid #CAD1D5 !important;
	border-width: 1px !important;
}
div.post-align[data-placement=center] > table.post-table-user {
	margin: 0 auto;
}
div.post-align[data-placement=right] > table.post-table-user {
	margin-right: 0px;
	margin-left: auto;
}
td.td-text-right {
	text-align: right;
}
td.td-text-center {
	text-align: center;
}
.middot {
	margin-left: 2.5px; margin-right: 2.5px;
}

.user-messages > .added {
	color: green;
}
.user-messages > .deleted {
	color: darkred;
}

.btn-icon-search {
	background-color: white;
	border: 1px solid transparent;
	border-radius: 0.3rem;
	color: black;
	padding: 2px 4px;
	cursor: pointer;
	font-size: 10px;
}
.btn-icon-search:hover {
	background-color: #f2f2f2;
}
.btn-caret {
	font-size: 0.8rem;
	color: blue;
}

.bypass-alert {
	text-align: center;
	padding: 5px 6px 7px;
	background: #F5F1E8;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
.bypass-alert a {
	color: #0000FF !important;
}
.bypass-alert img {
	margin-top: -5px;
}
.bypass-alert div {
	padding-top: 3px;
}

.call-completed {
	color: #f55 !important;
	font-weight: bold;
	font-size: 0.8rem;
}
.call-completed-ready {
	color: green;
}
.call-completed-error {
	color: red;
	font-weight: bold;
}

.editor-limit-exceeded {
	color: orange;
}
.editor-limit-exceeded::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f071";
	margin-right: 4px;
}

.animate-3-tm {
	animation-iteration-count: 3 !important;
}
.animate-1-tm {
	animation-iteration-count: 1 !important;
}

.related-topics-icon {
	color: darkred;
}
ul.related-topics-list {
	margin: 10px;
}
ul.related-topics-list > li {
	margin-bottom: 5px;
}

.also-download-icon {
	color: darkblue;
}